@echo off
call "C:\Program Files\Microsoft Visual Studio\2022\Community\VC\Auxiliary\Build\vcvars64.bat"
cd d:\py_train\Wisper
set VIRTUAL_ENV=d:\py_train\Wisper\.venv
set PATH=d:\py_train\Wisper\.venv\Scripts;%PATH%
uv pip install whisper-cpp-python
